Bug 995535 - [abrt] xawtv-3.103-1.fc19: PaintItemName: Process /usr/bin/xawtv was killed by signal 11 (SIGSEGV)
[abrt] xawtv-3.103-1.fc19: PaintItemName: Process /usr/bin/xawtv was killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xawtv (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
abrt_hash:8a8593e29b750dbdcddcded1f75...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 12:22 EDT by Peter H. Jones
Modified: 2015-02-17 11:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:40:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.70 KB, text/plain)
2013-08-09 12:22 EDT, Peter H. Jones
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-09 12:22 EDT, Peter H. Jones
no flags Details
File: core_backtrace (4.51 KB, text/plain)
2013-08-09 12:22 EDT, Peter H. Jones
no flags Details
File: dso_list (7.91 KB, text/plain)
2013-08-09 12:22 EDT, Peter H. Jones
no flags Details
File: environ (3.15 KB, text/plain)
2013-08-09 12:22 EDT, Peter H. Jones
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-09 12:22 EDT, Peter H. Jones
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-09 12:22 EDT, Peter H. Jones
no flags Details
File: maps (38.78 KB, text/plain)
2013-08-09 12:22 EDT, Peter H. Jones
no flags Details
File: open_fds (182 bytes, text/plain)
2013-08-09 12:22 EDT, Peter H. Jones
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-08-09 12:22 EDT, Peter H. Jones
no flags Details
File: var_log_messages (972 bytes, text/plain)
2013-08-09 12:22 EDT, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2013-08-09 12:22:07 EDT
Description of problem:
Trying to integrate results of scantv with .xawtv configuration file

Version-Release number of selected component:
xawtv-3.103-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        xawtv
crash_function: PaintItemName
executable:     /usr/bin/xawtv
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 PaintItemName at List.c:755
 #1 XawListUnhighlight at List.c:1229
 #2 conf_list_update at x11/conf.c:326
 #3 channel_menu at x11/xawtv.c:853
 #4 add_cb at x11/conf.c:86
 #5 XtCallCallbackList at Callback.c:625
 #6 HandleActions at TMstate.c:645
 #7 HandleSimpleState at TMstate.c:884
 #8 _XtTranslateEvent at TMstate.c:1101
 #9 XtDispatchEventToWidget at Event.c:906
Comment 1 Peter H. Jones 2013-08-09 12:22:11 EDT
Created attachment 784906 [details]
File: backtrace
Comment 2 Peter H. Jones 2013-08-09 12:22:15 EDT
Created attachment 784907 [details]
File: cgroup
Comment 3 Peter H. Jones 2013-08-09 12:22:19 EDT
Created attachment 784908 [details]
File: core_backtrace
Comment 4 Peter H. Jones 2013-08-09 12:22:23 EDT
Created attachment 784909 [details]
File: dso_list
Comment 5 Peter H. Jones 2013-08-09 12:22:26 EDT
Created attachment 784910 [details]
File: environ
Comment 6 Peter H. Jones 2013-08-09 12:22:29 EDT
Created attachment 784911 [details]
File: exploitable
Comment 7 Peter H. Jones 2013-08-09 12:22:33 EDT
Created attachment 784912 [details]
File: limits
Comment 8 Peter H. Jones 2013-08-09 12:22:37 EDT
Created attachment 784913 [details]
File: maps
Comment 9 Peter H. Jones 2013-08-09 12:22:40 EDT
Created attachment 784914 [details]
File: open_fds
Comment 10 Peter H. Jones 2013-08-09 12:22:43 EDT
Created attachment 784915 [details]
File: proc_pid_status
Comment 11 Peter H. Jones 2013-08-09 12:22:46 EDT
Created attachment 784916 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:22:45 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:40:56 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.